Public Class FIntroducirColor

    Private Sub BOK_Click(sender As Object, e As EventArgs) Handles BOK.Click
        If TBColor.Text = String.Empty Then
            Exit Sub
        End If
        FAgregarProducto.TBColor.Text = TBColor.Text
        Me.Close()
    End Sub

End Class